Subject: Ticket Assigned - incomplete item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 15:26:26 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  incomplete item faiza khan                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  faiza khan Bot:  Hi Faiza Khan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8253472411 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:17 PM, 24th Apr                   fatma                   Hi Faiza , Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help
  you.           07:17 PM, 24th Apr                     faiza khan                    Hi, I received my order, but the dress was missing the belt it comes with. Would it be possible for you to send me the belt?           07:18 PM, 24th Apr                     faiza khan                    Everything else was there           07:18 PM, 24th Apr                     faiza khan                    By the look of it, it was attached but may have fallen off during the packaging process           07:19 PM, 24th Apr                   fatma                   I'm really sorry but it has not been shipped with the order           07:19 PM, 24th Apr                   fatma                   i request you to return the item to get your refund           07:19 PM, 24th Apr                     faiza khan                    Is there no way I can receive the belt separately?           07:20 PM, 24th Apr                     faiza khan                    Is there not one in the stock room           07:20 P
 M, 24th Apr                   fatma                   I'm really so but it's not possible to delver the belt only           07:20 PM, 24th Apr                     faiza khan                    It's extremely inconvenient to wait another week or so to receive the item           07:20 PM, 24th Apr                   fatma                   Even if you want to go to the store           07:20 PM, 24th Apr                   fatma                   they can not sale the belt without the dress           07:21 PM, 24th Apr                   fatma                   We sincerely apologies for any inconvenience caused to you.           07:21 PM, 24th Apr                     faiza khan                    This wasn't anything I did           07:21 PM, 24th Apr                     faiza khan                    I don't understand why I would have to go out of my way to go and refund it           07:21 PM, 24th Apr                     faiza khan                    or wait and return it           07:
 21 PM, 24th Apr                     faiza khan                    it doesn't make sense to me           07:22 PM, 24th Apr                   fatma                   I can understand your frustration regarding the same.           07:22 PM, 24th Apr                   fatma                   Kindly return the item to the store or by our courier team to get your full refund           07:23 PM, 24th Apr                   fatma                   Is there anything else i can help you with?           07:23 PM, 24th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:25 PM, 24th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2448167